<div>
  <h1>Wie gut können Sie Lippenlesen?</h1>
  <br>
  <br>
  <p align="left">Sehr geehrte Teilnehmerin, sehr geehrter Teilnehmer,</p>

  <p align="left">vielen Dank für Ihr Interesse an dieser wissenschaftlichen Studie. Bevor Sie teilnehmen können, benötigen wir von Ihnen eine Einverständniserklärung. Dazu möchten wir Sie bitten, sich kurz Zeit zu nehmen, um die nachfolgenden Informationen zur Studie durchzulesen.</p>

  <p align="left"><b> Allgemeine Informationen zur Studie</b></p>
  <p align="left">In unserer Studie soll der Zusammenhang zwischen Hörbeeinträchtigung und der Fähigkeit, Sprache von Gesicht und Lippen abzulesen, untersucht werden. </p>

  <p align="left"><b>Ablauf</b></p>
  <p align="left">Bitte beantworten Sie zunächst ein paar Fragen zu Ihrem Gehör. Anschließend werden stumme Videos von Personen präsentiert, die eine Zahl, ein Wort oder einen Satz sagen. Insgesamt wird die Durchführung dieses Tests etwa 20-30 Minuten in Anspruch nehmen. </p>

  <p align="left"><b>Wichtige Informationen</b></p>
  <p align="left">Die Studie lässt sich nicht am Handy ausführen. Bitte unbedingt einen passenden Bildschirm, also Laptop oder PC (oder Tablet) verwenden. Jedes Video kann genau 2x abgespielt werden. Damit das auch funktioniert, bitte nicht zu schnell erneut auf den Play-Button drücken, da das Video sonst hängt oder gar nicht mehr läuft. Also erst sichergehen, dass das Video beendet ist und dann kann noch einmal drauf geklickt werden! In das freie Textfeld unter dem Video jeweils alles eintragen, was verstanden wurde. Wenn es leer bleibt, ist das auch kein Problem!</p>
